.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-71884f1f-c3e0-a9c1-3807-d1d5fea94e8d {
  .btn {
    width: 100%;
  }
}.lfr-layout-structure-item-b2b8d84d-da45-4903-6c69-c1071c4b4cd2 {
width: 10rem !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-c849cb20-041f-fa55-3670-aa090625c6fa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9edce0b6-032a-a4a4-aa4b-8e66082c2bdb {
display: none !important;
}
